# Remove a Canned Response from Account

URL: https://www.inclamo.com/docs/api/application/canned-responses/delete-canned-response-from-account

> Remove a Canned Response from Account

## DELETE /api/v1/accounts/{account_id}/canned_responses/{id}

Remove a Canned Response from Account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, integer): The ID of the canned response to be deleted

### Responses

- 200: Success
- 403: Access denied
- 404: Canned Response not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
